Subject: Fractal Noise,Repeating? -Reply
From: Matt Mower <[email-masked]>
To: [email-masked]
Date: Wed, 06 Jul 1994 11:49:06 -0600

Kevin wrote:

"i am using fractal noise as a cloud texture-it looks great, but i
would like to create a looping anim- now i *know* everyone says
you can't make fractal noise into a repeating texture-my question
is...is this 'real' impossibility, or just a really difficult one :-) ? that
is, is there something innately impossible about writing a fractal
generator that can repeat after 20 or 200 frames or so ?  thanks,
kevin"

I think that that is one of the big claims of Forge! and the
Essance textures.  They claim that you can animate any of their
textures over time and they are suposed to be seemless.  I have
Forge!, but I haven't been able to try that yet.

The down side is that it would be a sequence of IFF's not a "real
time" generated fractal pattern.

Matt